/* Scss Document */
.suspendedinherjar {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/suspendedinherjar/suspendedinherjar-theme-bg.jpg);
  background-color: #070604;
  background-repeat: no-repeat; }
  @media (max-width: 420px) {
    .suspendedinherjar {
      background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/suspendedinherjar/suspendedinherjar-theme-bg-m.jpg); } }
  .suspendedinherjar .navbar-default .navbar-nav > .active > a, .suspendedinherjar .navbar-default .navbar-nav > .active > a:hover, .suspendedinherjar .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
    border-bottom: 4px solid #db6557; }
  .suspendedinherjar .decorated-divider {
    border-bottom: 2px solid #dab34a; }
  .suspendedinherjar .about-us .blurb {
    border-top: 4px solid #dab34a; }
  .suspendedinherjar .color-grad {
    background: #db6557;
    /* Old browsers */
    background: -moz-linear-gradient(left, #db6557 0%, #dab34a 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #db6557 0%, #dab34a 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #db6557 0%, #dab34a 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$suspendedinherjar-color-1', endColorstr='$suspendedinherjar-color-2',GradientType=1 );
    /* IE6-9 */ }
    .suspendedinherjar .color-grad.thin-stripe {
      height: 4px;
      padding: 0;
      clear: both; }
    .suspendedinherjar .color-grad .newsletter-su-mod {
      margin: 0; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
  color: #dab34a; }

a.decorated-link {
  border-bottom: 2px solid rgba(247, 67, 79, 0.4); }

a:hover {
  color: #dab34a; }

a.decorated-link {
  border-bottom: 2px solid rgba(247, 67, 79, 0.4); }

.related-content .by-line a {
  color: #db6557; }
  .related-content .by-line a:hover {
    color: #dab34a; }

.tag-decorated a {
  background-color: #db6557; }
  .tag-decorated a:hover {
    color: #db6557;
    border: 2px solid #db6557; }

.next-feature time {
  background-color: #db6557; }

.previous-feature time {
  background-color: #db6557; }

.btn-prime-1 {
  background-color: #db6557;
  border-color: #d75242; }
  .btn-prime-1:hover {
    background-color: #d23f2d;
    border-color: #7e261b; }

.btn-prime-2 {
  background-color: #db6557;
  border-color: #d75242; }
  .btn-prime-2:hover {
    background-color: #d23f2d;
    border-color: #7e261b; }

.btn-accent-1 {
  background-color: #dab34a;
  border-color: #d6aa35; }
  .btn-accent-1:hover {
    background-color: #c89d29;
    border-color: #735b18; }

.btn-accent-2 {
  background-color: #dab34a;
  border-color: #d6aa35; }
  .btn-accent-2:hover {
    background-color: #c89d29;
    border-color: #735b18; }

.newsletter-su-mod:before {
  background-image: url(//media.patheos.com/~/media/patheos-images/wordpress/writer-themes/suspendedinherjar/suspendedinherjar-theme-bg.jpg); }
